p.date {
  text-align: center;
}

ul.conf-papers-list li {
  margin-bottom: 0.5em;
}

table.upload-alternatives th,
table.upload-alternatives td {
  font-size: 110%;
  text-align: left;
  vertical-align: top;
}

.paper-title {
  font-style: italic;
}

.discussant-listing {
  margin-left: 1in;
}

.discussants-label {
  margin-left: 0.7in;
}

.dates {
  text-align: center;
}

.blue {
  color: #00f;
}